.mcd-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    background: transparent;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.mcd-menu li {
    position: relative;
    /*float:left;*/
}
.mcd-menu li:last-child a {
    border-bottom: 0;
}
.mcd-menu li a {
    display: block;
    text-decoration: none;
    padding: 5px 10px;
    color: #777;
    text-align: left;
    height: 33px;
    position: relative;
    border-bottom: 1px solid #EEE;
}
.mtc {
    margin-top: 5px;
    padding: 10px 18px;
    background: #31313a;
    border-radius: 5px 5px 0 0;
    color: #fff;
}
.mcd-menu li a img.icon-logo {
    border-radius: 50%;
    height: 36px;
    width: 36px;
    float: left;
    margin: -2px 12px 0 5px;
}
.mcd-menu li a i {
    /*display: block;
  font-size: 30px;
  margin-bottom: 10px;*/
    /* == */
    
    float: left;
    font-size: 20px;
    margin: 0 10px 0 0;
    /* == */
}
/* == */

.mcd-menu li a p {
    float: left;
    margin: 0;
}
/* == */

.mcd-menu li a strong {
    display: block;
    text-transform: uppercase;
}
.mcd-menu li a small {
    display: block;
    font-size: 10px;
}
.mcd-menu li a i,
.mcd-menu li a strong,
.mcd-menu li a small {
    position: relative;
    transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -webkit-transition: all 300ms linear;
}
.mcd-menu li:hover > a i {
    opacity: 1;
    -webkit-animation: moveFromTop 300ms ease-in-out;
    -moz-animation: moveFromTop 300ms ease-in-out;
    -ms-animation: moveFromTop 300ms ease-in-out;
    -o-animation: moveFromTop 300ms ease-in-out;
    animation: moveFromTop 300ms ease-in-out;
}
.mcd-menu li:hover a strong {
    opacity: 1;
    -webkit-animation: moveFromLeft 300ms ease-in-out;
    -moz-animation: moveFromLeft 300ms ease-in-out;
    -ms-animation: moveFromLeft 300ms ease-in-out;
    -o-animation: moveFromLeft 300ms ease-in-out;
    animation: moveFromLeft 300ms ease-in-out;
    margin-top: 3px;
}
.mcd-menu li:hover a small {
    opacity: 1;
    -webkit-animation: moveFromRight 300ms ease-in-out;
    -moz-animation: moveFromRight 300ms ease-in-out;
    -ms-animation: moveFromRight 300ms ease-in-out;
    -o-animation: moveFromRight 300ms ease-in-out;
    animation: moveFromRight 300ms ease-in-out;
}
.mcd-menu li:hover > a {
    color: #f14950;
}
.mcd-menu li a.active {
    position: relative;
    color: rgb(24, 24, 25);
    border: 0;
    /*border-top: 4px solid #e67e22;
  border-bottom: 4px solid #e67e22;
  margin-top: -4px;*/
    
    box-shadow: 0 0 5px #DDD;
    -moz-box-shadow: 0 0 5px #DDD;
    -webkit-box-shadow: 0 0 5px #DDD;
    /* == */
    
    border-left: 4px solid #e67e22;
    border-right: 4px solid #e67e22;
    margin: 0 -4px;
    /* == */
}
.mcd-menu li a.active:before {
    content: "";
    position: absolute;
    /*top: 0;
  left: 45%;
  border-top: 5px solid #e67e22;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;*/
    /* == */
    
    top: 42%;
    left: 0;
    border-left: 5px solid #e67e22;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    /* == */
}
/* == */

.mcd-menu li a.active:after {
    content: "";
    position: absolute;
    top: 42%;
    right: 0;
    border-right: 5px solid #e67e22;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}
/* == */

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
        -moz-transform: translateY(200%);
        -ms-transform: translateY(200%);
        -o-transform: translateY(200%);
        transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@-webkit-keyframes moveFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(200%);
        -moz-transform: translateX(200%);
        -ms-transform: translateX(200%);
        -o-transform: translateX(200%);
        transform: translateX(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
@-webkit-keyframes moveFromRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200%);
        -moz-transform: translateX(-200%);
        -ms-transform: translateX(-200%);
        -o-transform: translateX(-200%);
        transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
.mcd-menu li ul,
.mcd-menu li ul li ul {
    position: absolute;
    height: auto;
    min-width: 200px;
    padding: 0;
    margin: 0;
    background: #FFF;
    /*border-top: 4px solid #e67e22;*/
    
    opacity: 0;
    visibility: hidden;
    transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -webkit-transition: all 300ms linear;
    /*top: 130px;*/
    
    z-index: 1000;
    /* == */
    
    left: 280px;
    top: 0px;
    border-left: 4px solid #e67e22;
    /* == */
}
.mcd-menu li ul:before {
    content: "";
    position: absolute;
    /*top: -8px;
  left: 23%;
  border-bottom: 5px solid #e67e22;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;*/
    /* == */
    
    top: 25px;
    left: -9px;
    border-right: 5px solid #e67e22;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    /* == */
}
.mcd-menu li:hover > ul,
.mcd-menu li ul li:hover > ul {
    display: block;
    opacity: 1;
    visibility: visible;
    /*top: 100px;*/
    /* == */
    
    left: 250px;
    /* == */
}
/*.mcd-menu li ul li {
  float: none;
}*/

.mcd-menu li ul li a {
    padding: 10px;
    text-align: left;
    border: 0;
    border-bottom: 1px solid #EEE;
    /* == */
    
    height: auto;
    /* == */
}
.mcd-menu li ul li a i {
    font-size: 16px;
    display: inline-block;
    margin: 0 10px 0 0;
}
.mcd-menu li ul li ul {
    left: 230px;
    top: 0;
    border: 0;
    border-left: 4px solid #e67e22;
}
.mcd-menu li ul li ul:before {
    content: "";
    position: absolute;
    top: 15px;
    /*left: -14px;*/
    /* == */
    
    left: -9px;
    /* == */
    
    border-right: 5px solid #e67e22;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
}
.mcd-menu li ul li:hover > ul {
    top: 0px;
    left: 200px;
}
/*.mcd-menu li.float {
  float: right;
}*/

.mcd-menu li a.search {
    /*padding: 29px 20px 30px 10px;*/
    
    padding: 10px 10px 15px 10px;
    clear: both;
}
.mcd-menu li a.search i {
    margin: 0;
    display: inline-block;
    font-size: 18px;
}
.mcd-menu li a.search input {
    border: 1px solid #EEE;
    padding: 10px;
    background: #FFF;
    outline: none;
    color: #777;
    /* == */
    
    width: 170px;
    float: left;
    /* == */
}
.mcd-menu li a.search button {
    border: 1px solid #e67e22;
    /*padding: 10px;*/
    
    background: #e67e22;
    outline: none;
    color: #FFF;
    margin-left: -4px;
    /* == */
    
    float: left;
    padding: 10px 10px 11px 10px;
    /* == */
}
.mcd-menu li a.search input:focus {
    border: 1px solid #e67e22;
}
#info {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fcf8e3;
    border: 1px solid #fbeed5;
    width: 95%;
    max-width: 900px;
    margin: 0 auto 40px auto;
    font-family: arial;
    font-size: 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#info .info-wrapper {
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#info a {
    color: #c09853;
    text-decoration: none;
}
#info p {
    margin: 5px 0 0 0;
}
.container {
    position: relative;
    width: 960px;
    margin: 0 auto;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
#filters {
    margin: 1%;
    padding: 0;
    list-style: none;
    text-align: center;
}
#filters li {
    display: inline-block;
}
#filters li span {
    display: block;
    padding: 5px 15px;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
}
#filters li span.active {
    background: #0187d0;
    color: #fff;
    border-radius: 15px;
}
#portfoliolist .portfolio {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 18%;
    margin: 1%;
    display: none;
    float: left;
    overflow: hidden;
    border-radius: 5px;
}
.portfolio-wrapper {
    overflow: hidden;
    position: relative !important;
    background: #666;
    cursor: pointer;
	text-align: center;
}
.portfolio img {
    max-width: 100%;
    position: relative;
    top: 0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.portfolio .label {
    position: absolute;
    width: 100%;
    -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.portfolio .label-bg {
    background: #25d4d;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.portfolio .label-text {
    color: #fff;
    position: relative;
    z-index: 500;
    padding: 5px 8px;
}
.portfolio .text-category {
    display: block;
    font-size: 9px;
}
.portfolio:hover .label {
    bottom: 0;
}
.portfolio:hover i {
    position: absolute;
    font-size: 50px;
    color: #fff;
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 300ms;
	vertical-align: middle;
}
.portfolio-wrapper i {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 300ms, opacity 300ms;
    position: absolute;
    bottom: 42%;
    left: 45%;
    font-size: 40px;
    color: #fff;
}
/* #Tablet (Portrait) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 768px;
    }
}
/*  #Mobile (Portrait) - Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
    .container {
        width: 95%;
    }
    #portfoliolist .portfolio {
        width: 48%;
        margin: 1%;
    }
    #ads {
        display: none;
    }
}
/* #Mobile (Landscape) - Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 70%;
    }
    #ads {
        display: none;
    }
	.portfolio:hover i{
		font-size:36px;
	}
	.portfolio i{
		font-size:36px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.portfolio:hover i{
		font-size:22px;
	}
	.portfolio i{
		font-size:22px;
	}
}
/* #Clearing */
/* Self Clearing Goodness */

.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.row:after,
.clearfix:after {
    clear: both;
}
.row,
.clearfix {
    zoom: 1;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.pull-right {
    float: right;
}
.trending {
    background: rgba(14, 21, 54, 0.48);
    margin: 0;
    border-radius: 7px;
}
.vticker {
    height: 322px!important;
}
.vticker ul {
    padding: 0;
    width: 100%;
}
.vticker li {
    display: inline-block;
    width: 100%;
    float: left;
    list-style: none;
    border-bottom: 1px solid #fff;
	min-height:80px;
}
.vticker li img {
    width: 50px;
    height: 50px;
    float: left;
    margin: 15px 8px;
    border: 1px solid #ddd;
    border-radius: 50%;
}
.vticker li span.name {
    font-weight: bold;
}
.ticker-meta {
    padding: 10px 0;
    float: left;
    width: 72%;
}
.ticker-meta span {
    font-size: 13px;
    color: #fff;
}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}
.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
	border-radius:5px;
}

.tint {
    position: relative;
    float: left;
    cursor: pointer;
	border-radius:4px;
    -webkit-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    -moz-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
  }
  
  .tint:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	border-radius:5px;
    background: none;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
  }
  
  .tint:hover:before {
		background: rgba(0, 0, 0, 0.31);
		z-index: 999;
    
  }